Bug 1352478 - libmnl-1.0.4 is available
Summary: libmnl-1.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmnl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hushan Jia
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 09:11 UTC by Upstream Release Monitoring
Modified: 2016-08-03 05:48 UTC (History)
1 user (show)

Fixed In Version: libmnl-1.0.4-1.fc24 libmnl-1.0.4-1.fc23 libmnl-1.0.4-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-18 18:22:19 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.94 KB, patch)
2016-07-04 09:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-04 09:11:36 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.3-11.fc24
URL: http://ftp.netfilter.org/pub/libmnl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1663/

Comment 1 Upstream Release Monitoring 2016-07-04 09:11:51 UTC
Patching or scratch build for libmnl-1.0.3 failed.

Comment 2 Upstream Release Monitoring 2016-07-04 09:11:52 UTC
Created attachment 1175868 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-04 09:11:53 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-15 07:03:38 UTC
hushan's libmnl-1.0.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780344

Comment 5 Fedora Update System 2016-07-15 07:52:21 UTC
libmnl-1.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c54eb3c33f

Comment 6 Fedora Update System 2016-07-15 08:11:24 UTC
libmnl-1.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81a3e343b9

Comment 7 Fedora Update System 2016-07-15 08:22:33 UTC
libmnl-1.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aeb8fa460e

Comment 8 Fedora Update System 2016-07-15 08:39:57 UTC
libmnl-1.0.4-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9232a42dee

Comment 9 Fedora Update System 2016-07-15 19:25:15 UTC
libmnl-1.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c54eb3c33f

Comment 10 Fedora Update System 2016-07-16 00:46:15 UTC
libmnl-1.0.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9232a42dee

Comment 11 Fedora Update System 2016-07-16 01:23:38 UTC
libmnl-1.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aeb8fa460e

Comment 12 Fedora Update System 2016-07-16 15:22:41 UTC
libmnl-1.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81a3e343b9

Comment 13 Fedora Update System 2016-07-18 18:22:17 UTC
libmnl-1.0.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-02 19:50:11 UTC
libmnl-1.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-03 05:48:53 UTC
libmnl-1.0.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.